#: import FadeTransition kivy.uix.screenmanager.FadeTransition

ScreenManagement:
    #transition: FadeTransition()
    MainScreen:
    Clasa9Screen:
    Clasa10Screen:
    Clasa11Screen:
    Clasa12Screen:

<MainScreen>:
    name: "main"
    #color: 1,0,1,0
    text: "Catalogul Digital"

    Button:
        on_release: app.root.current = "clasa9"
        text: "Clasa a IX-a"
        font_size: 50
        size_hint: 0.45, 0.4
        pos_hint: {"left":1, "top":1}

    Button:
        on_release: app.root.current = "clasa10"
        text: "Clasa a X-a"
        font_size: 50
        size_hint: 0.45, 0.4
        pos_hint: {"right":1, "top":1}

    Button:
        on_release: app.root.current = "clasa11"
        text: "Clasa a XI-a"
        font_size: 50
        size_hint: 0.45, 0.4
        pos_hint: {"left":1, "bottom":1}

    Button:
        on_release: app.root.current = "clasa12"
        text: "Clasa a XII-a"
        font_size: 50
        size_hint: 0.45, 0.4
        pos_hint: {"right":1, "bottom":1}

<Clasa9Screen>:
    name: "clasa9"
    Button:
        color: 1,1,1,1
        font_size: 25
        size_hint: 0.2, 0.1
        text: "Inapoi"
        on_release: app.root.current = "main"
        pos_hint: {"left":1, "top":1}

<Clasa10Screen>:
    name: "clasa10"
    Button:
        color: 1,1,1,1
        font_size: 25
        size_hint: 0.2, 0.1
        text: "Inapoi"
        on_release: app.root.current = "main"
        pos_hint: {"left":1, "top":1}


<Clasa11Screen>:
    name: "clasa11"
    Button:
        color: 1,1,1,1
        font_size: 25
        size_hint: 0.2, 0.1
        text: "Inapoi"
        on_release: app.root.current = "main"
        pos_hint: {"left":1, "top":1}

<Clasa12Screen>:
    name: "clasa12"
    Button:
        color: 1,1,1,1
        font_size: 25
        size_hint: 0.2, 0.1
        text: "Inapoi"
        on_release: app.root.current = "main"
        pos_hint: {"left":1, "top":1}